Skip to Content
EIS
API Referencev1VoIP DSS

Get DSS Trunk Presets by Organization

GET
/v1/voip/dss/trunk-presets/{organizationId}

Retrieve the DSS trunk presets visible to a specific organization. Requires the trunksip_view authority.

Path Parameters

organizationId*integer

Organization identifier.

Formatint64

Response Body

DSS trunk presets retrieved successfully.

application/json
  1. response
[index: integer]?
Example Request
curl -X GET 'https://api.eis.it/v1/voip/dss/trunk-presets/0'
Example Response
[  {    "id": 0,    "code": "string",    "label": "string",    "revision": 0,    "fields": [      {        "key": "string",        "label": "string",        "type": "string",        "source": "string",        "resolverType": "string",        "required": true,        "overridable": true,        "sensitive": true,        "exposeOnCreate": true,        "displayOrder": 0,        "config": null      }    ],    "outputs": [      {        "key": "string",        "label": "string",        "fieldType": "string",        "sensitive": true,        "oneTime": true,        "copyable": true,        "displayOrder": 0      }    ]  }]